<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F6F6"
    android:fitsSystemWindows="true">

    <RelativeLayout
        android:id="@+id/id_rl_edit_address_title"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/white">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:padding="15dp"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:includeFontPadding="false"
            android:text="新增收货地址"
            android:textColor="@color/color_333333"
            android:textStyle="bold" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/id_rl_edit_address_title"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/white"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:text="收货人"
                android:textColor="@color/color_333333" />

            <EditText
                android:id="@+id/id_edit_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_weight="1"
                android:background="@null"
                android:cursorVisible="true"
                android:ellipsize="end"
                android:hint="请填写收货人姓名"
                android:padding="10dp"
                android:singleLine="true"
                android:textColor="@color/color_333333"
                android:textColorHint="#B0B0B0"
                android:textCursorDrawable="@null"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/id_tv_tongxulu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="20dp"
                android:drawableLeft="@drawable/icon_tongxunlu"
                android:drawablePadding="5dp"
                android:text="通讯录"
                android:textColor="@color/color_999999"
                android:textSize="12sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/white"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:text="手机号码"
                android:textColor="@color/color_333333" />

            <EditText
                android:id="@+id/id_edit_phone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_weight="1"
                android:background="@null"
                android:cursorVisible="true"
                android:ellipsize="end"
                android:hint="请填写收货人手机号"
                android:inputType="number"
                android:maxLength="11"
                android:padding="10dp"
                android:singleLine="true"
                android:textColor="@color/color_333333"
                android:textColorHint="#B0B0B0"
                android:textCursorDrawable="@null"
                android:textSize="15sp" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/id_ll_chosse_city"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/white"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:text="所在地区"
                android:textColor="@color/color_333333" />

            <TextView
                android:id="@+id/id_tv_choose_city"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_weight="1"
                android:ellipsize="end"
                android:hint="省市县、乡镇等"
                android:padding="10dp"
                android:textColor="@color/color_333333"
                android:textColorHint="#B0B0B0"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/id_edit_region"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_weight="1"
                android:background="@null"
                android:cursorVisible="true"
                android:ellipsize="end"
                android:hint="省市县、乡镇等"
                android:padding="10dp"
                android:singleLine="true"
                android:textColor="@color/color_333333"
                android:textColorHint="#B0B0B0"
                android:textCursorDrawable="@null"
                android:textSize="15sp"
                android:visibility="gone" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/white"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="60dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:text="详细地址"
                android:textColor="@color/color_333333" />

            <EditText
                android:id="@+id/id_edit_address"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_weight="1"
                android:background="@null"
                android:cursorVisible="true"
                android:ellipsize="end"
                android:hint="精确到小区门牌号"
                android:padding="10dp"
                android:singleLine="true"
                android:textColor="@color/color_333333"
                android:textColorHint="#B0B0B0"
                android:textCursorDrawable="@null"
                android:textSize="15sp" />

        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/white">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="15dp"
                android:text="设置默认地址"
                android:textColor="@color/color_333333"
                android:textSize="15sp" />

            <ImageView
                android:id="@+id/id_img_moren"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="20dp"
                android:src="@drawable/icon_guan" />
        </RelativeLayout>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_alignParentBottom="true"
        android:background="@color/white">

        <TextView
            android:id="@+id/id_tv_save_address"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="15dp"
            android:layout_marginBottom="10dp"
            android:background="@drawable/shape_ff2e31_r25"
            android:gravity="center"
            android:text="保存"
            android:textColor="#FFFFFF"
            android:textSize="18sp"
            android:textStyle="bold" />
    </RelativeLayout>
</RelativeLayout>